### Method

# Gtk ComboBoxset_popup_fixed_width

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_set_popup_fixed_width (
      GtkComboBox* combo_box,
      gboolean fixed
    )

#### Description [src]

Specifies whether the popup’s width should be a fixed width.

If `fixed` is `TRUE`, the popup’s width is set to match the allocated width of the combo box.

Deprecated since: 4.10

Use `GtkDropDown`

Sets property | `Gtk.ComboBox:popup-fixed-width`

#### Parameters

`fixed`

  Type: `gboolean`

  Whether to use a fixed popup width.